.mermaid .label {
  font-weight: normal !important;
  color: #ccc !important;
}

.label span {
  color:#ccc !important;
}

.labelBkg {
    /* No background */
    background-color: transparent !important;
}

.edgeLabel {
    /* No background */
    background-color: transparent !important;
    color: #ccc !important;
}

.edgePaths, .relation, .edge-pattern-solid {
  stroke: #666 !important;
}

.mermaid marker path,
.mermaid marker circle,
.mermaid marker polygon {
  fill: #666 !important;
  stroke: #666 !important;
}

.mermaid .edgeLabel p {
    /* No background */
    background-color: transparent !important;
}

.node rect, .node path , .node circle {
    fill: #333 !important;
    stroke: #10cfc9 !important;
    stroke-width: 1px !important;
    color: #ccc !important;
}

.mermaid marker[id*="extension"] path {
    fill: none !important;
}
